#The minimum amount of ticks that have to pass until the next item can be fished using the Fish Trap. Value must be below max value. (default = 4800)
min_ticks = 4800
#The maximum amount of ticks that may pass until the next item can be fished by the Fish Trap. Value must be above min value. (default = 8000)
max_ticks = 8000
#The chance with which a living fish is caught in a bucket if a water bucket is placed inside the Fish Trap. (default = 0.15)
# Default: 0.15
# Range: 0.0 ~ 1.0
chance = 0.15
#Makes the fish trap able to catch up to a full stack of fish per slot (default = false)
enable_full_stack_catch = false
